.b-header.m-abs .b-header__wrp>.row, .b-header.m-fixed .b-header__wrp>.row {
  max-width: 1440px;

}


.section-bg .bg-img {
 background-size: auto 100%;
  background-position: 50% -70px;
}


.s-hero__content {
  margin-top: 520px;
  padding-top: 0px;
}
.slick-current input::-webkit-input-placeholder {color:#ff8982 !important}
.slick-current input:-moz-placeholder {color:#ff8982 !important}


.btn, .btn-flat {
  border-radius:4px;
}

.s-box {
  padding: 7rem 9rem ;
  margin-top: -15rem;
}



.s-about .bg-img {
  background-size:cover;
  background-position: top center;
}

.b-calc-result {
  background-position: center !important;
  background-size: 100% auto !important;
  background-repeat: no-repeat !important;
  background-color: #f13327 !important;

}



.b-calc-result__title {
  font-size: 2rem;
}
.b-calc-result__descr {
  font-size: 2.4rem;
}

.b-calc-result__descr #sharetext {
  display: block;
  font-weight: 700;
  margin-top: 5px;
}

.b-calc-result__soc {

    text-align: center;
    margin: 0 auto;
}

.b-calc-result__soc-text {
  text-align: center;
  font-size: 2rem;
  margin-top: 2rem;
}

.s-hero__content {
  text-align: center;
}

.b-calc-result__kreslo {
  display: -webkit-flex;
  display: flex;
  flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  padding-top: 100px;
}

.b-calc-result__kreslo .column {
  width: 50%;
  position: relative;
}

.b-calc-result__kreslo .subtitle {
  font-weight: 700;
  font-size: 5rem;
  margin-bottom: 1rem;
}

.b-calc-result__kreslo p{
  font-size: 1.8rem;
  line-height: 1.6em;
}

.b-calc-result__kreslo .column img {
  display: block;
  width: 100%;
  height: auto;
}

.b-calc-result__total .rubble {
  font-size: 6rem;
  font-family: Roboto,sans-serif;
  font-weight: 500 !important;
  position: relative;
}

.b-calc-result__total .rubble:after {
  width: 65%;
  height: 3px;
  background: white;
  position: absolute;
  top:65%;
  left:0;
  content: "";

}

.b-calc-result {
  padding: 7% 7%;
  position: relative;
}

.b-calc-result__logo {
  width: 40%;
  height: auto;
  position: relative;

}

.b-calc-result__logo img {
  width: 100%;
  height: auto;

}

.b-calc-result__header {
  margin-bottom: 5%;
}

.b-calc-note {
  margin-top: 2rem;
  line-height: 1.65em;

}

.b-calc-note .column {
  max-width: 1000px;
}

.b-calc-note a {
  color:#f13327;
}

.b-calc-note a:hover{
  text-decoration: underline;
}

.b-calc-result__total {
  margin: 0.3em 0;
}


.s-about .subtitle {
    font-size: 2.6rem;
}


[type=radio].gender:checked+label {
  text-decoration: none;
  font-weight: 900;
}

.b-calc-result__kreslo a {
  color:#f13327;
}

@media screen and (min-width:1025px) and (max-width:1920px){
.s-about .large-6 {
  margin-left: 180px;
}

.s-hero .cm-offset {
  padding-left: 0px;
  margin: 0 auto;
}

.s-calc .cm-offset {
  padding-left: 200px;
}
}

@media screen and (min-width:768px) and (max-width:1024px){
  .s-about .large-6 {
    margin-left: 60px;
  }

  .s-hero .cm-offset {
    padding-left: 0px;
    margin: 0 auto;
  }

  .s-calc .cm-offset {
    padding-left: 80px;
  }
}

@media screen and (min-width:1921px) {


  .b-header.m-abs .b-header__wrp>.row, .b-header.m-fixed .b-header__wrp>.row {
    max-width: 1920px;
  }

  .s-hero__content {
    margin-top: 820px;
  }
}


.b-header .b-logo img {

}



@media screen and (max-width:768px) {
  .b-header .b-logo img{
    max-width: 180px;
  }

  .section-hero  {
    min-height: auto !important;
  }

  .s-hero__content {
    margin-top: 370px;
  }

  .section-hero .bg-img {
    background-size: auto 600px;
  background-position: 48% bottom;
  margin-bottom: 0px;
  }

  .s-box {
    padding: 5rem 5rem;
    margin-top: -2rem;
}

.b-calc-form__img {
  display: block;
}

.s-about {
  padding: 5rem 0;
}
.row {
  padding: 0 3rem;
}

.s-hero {
  padding-bottom: 5rem;
}

.b-calc-result__kreslo {
  flex-wrap: wrap !important;
  -webkit-flex-wrap: wrap !important;
  padding-top: 50px;
  display: block !important;
}

.b-calc-result__kreslo .column {
  width: 100% !important;
}

.b-calc-result__kreslo .subtitle {
  font-size: 4rem;
  margin: 1rem 0 0.5rem 0;
}

.s-hero__title {
  margin-bottom: 0.5rem;
}

.s-about .bg-img {
  background-position: top left;
}
.s-hero__title {
  font-size: 4.2rem;
}

.s-hero__content .row {
  padding: 0px;
}

.b-calc-result__repeat {
  display: none;
}



.b-calc-result-row {
  padding: 0;
}







.b-calc-result__kreslo .column{
  padding: 0 3rem 0 5rem;
}

.popup-title {
  font-size: 4rem;
}

.b-calc-result__logo {
  width: 80%;
  margin: 20px 0;

}

.b-calc-result__total .rubble {
  font-size: 4rem;
}

.b-calc-result__total .rubble {}

.b-calc-result__descr {
  font-size: 3.5em;
  line-height: 1.65;
}

.b-calc-result__title {
    font-size: 2rem;
    line-height: 1.65;
}

.b-calc-result__total>span {
    font-size: 240%;
}

.b-calc-result {
  padding: 7% 10% 60% 10%;
  background-position: right bottom !important;
    background-size: 155% auto !important;
}

.section-title{
    font-size: 5rem;
}

}
